<template>
  <a :href="$attrs.href" target="_blank">
    {{ $attrs.hrefTitle }}
  </a>
</template>

<script>
import components from './_import-components/xm-link-render-import'

export default {
  name: 'XmLinkRender',
  components,
  data() {
    return {}
  },
  methods: {},
}
</script>

<style module lang="scss">
@use '@/common/design' as *;
</style>
